require 'kirbybase'

db = KirbyBase.new(:local, nil, nil, "mydata")
books = db.create_table(:books,             # name of table
                        :title, :String,    # field, type, ...
                        :author, :String)

